.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{
	text-align:left;
	width:950px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/*======= header =======*/
#header {height:177px}

/*======= index-1.html =======*/
#page1 #content .col-1{
	width:380px;
	margin-right:40px
}
#page1 #content .col-2{
	width:380px
}
/*======= index-2.html =======*/
#page2 #content .col-1{ width:380px; margin-right:40px}
#page2 #content .col-2{ width:380px}
/*======= index-3.html =======*/
#page3 #content .col-1{ width:380px; margin-right:40px}
#page3 #content .col-2{ width:380px}
/*======= index-4.html =======*/
#page4 #content .col-1{ width:380px; margin-right:40px}
#page4 #content .col-2{ width:380px}
/*======= index-5.html =======*/
#page5 #content .col-1{ width:380px; margin-right:40px}
#page5 #content .col-2{ width:380px}
#page5 #content .col-3{ width:170px}
#page5 #content .col-4{ width:210px}

/*======= footer =======*/
#footer { height:98px; }
